
[readLastReport]
comm                 = Commentaires
curr_patch           = Patch actuel
curr_ver             = Version actuelle
date                 = Date
err_nothing          = Rien à signaler dans les catégories $1
exp_patch            = Patch prévu
exp_ver              = Version prévue
matrix               = Fichier matrice
module               = Modules
name                 = Nom
section              = Section du rapport
status               = État
title                = Rapport de contrôle de révision

[run]
err_already          = Erreur : Contrôle de révision déjà en cours d'exécution
err_at_least1        = Erreur : Sélectionner au moins un module
l_all_mod            = Tous les modules
l_email              = Courrier électronique
l_host               = Sélectionner l'hôte
l_local              = Local
l_matrix             = Sélectionner la matrice
l_module             = Sélectionner le module
l_select             = Sélectionner les options pour l'exécution du contrôle de révision
submit_args          = Afficher commande&args
submit_run           = Exécuter le contrôle de révision
